Subject: Re: bug#32825: 27.0.50; Deterministic window management

From: martin rudalics <[email-masked]>
Date: Fri, 16 Nov 2018 13:57:59 +0100

> I suggest you try adding this and the one providing mru behavior I
 > mentioned above, experiment with them and install them if they give
 > good results.

Something I notoriously forget in all my answers: Note that you need
not add an action function in 'display-buffer-overriding-action' and
friends.  Adding an action alist entry can often be sufficient to
affect the remaining functions in the desired fashion.  I suppose you
knew that already, but just in case ...

martin